@charset "utf-8";



/*　ページ共通項目　*/
body{
	color:#000;
	background:url(http://www.nabunken.go.jp/common/images/bg_1E_01.png) repeat-x #fff;
	font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;/* 標準文字色 */
	font-size:13px;
	text-align:center;
overflow-y:scroll;
}

/* IE7 */
*+html body{overflow-y:visible;}

div{text-align:left;}

/*　リンク関連　*/
#MainContents a{text-decoration:none;}
#MainContents a:link{color:#000;}
#MainContents a:active{color:#cc002f;}
#MainContents a:visited{color:#000;}
#MainContents a:hover{color:#cc002f;}

.MoreLink{text-align:right;margin-top:1em;}
#MainContents .MoreLink a:link{color:#000099;}
#MainContents .MoreLink a:active{color:#cc002f;}
#MainContents .MoreLink a:visited{color:#000099;}
#MainContents .MoreLink a:hover{color:#cc002f;}

.PageTop{text-align:right;margin:2em 0;}
.PageTop span{display:none;}
.PageTop a{
	background:url(http://www.nabunken.go.jp/common/images/returnTop_1E.png) no-repeat;
	display:inline-block;
	width:105px;
	height:20px;
}
.PageTop a:hover{
	background-position:0 -20px;
}

/*　レイアウト関連　*/
.ContainerSize{
	width:900px;
	margin:0 auto;
}

.RColumn{float:right;}
.LColumn{float:left;}
#MainContents .RColumn {width:220px;}
#MainContents .LColumn{width:650px;}

#webpage #MainContents .RColumn {margin-top:20px;width:220px;}
#webpage #MainContents .LColumn{margin-top:20px;width:650px;}

#MainContents hr{
	border:1px solid #fff;
	margin:15px;
}

/*　テキスト・見出し関連　*/
body.blog_entry #MainContents p{
margin-bottom:1em;
font-size:1.1em;
}

#MainContents h2{
	background:url(http://www.nabunken.go.jp/common/images/titleBg_1E.png) no-repeat;
	color:#fff;
	font-size:18px;
	padding:17px 0px;
	width:655px;
text-indent:20px;
	margin-bottom:15px;
}
#MainContents h2 b{
color:#a23f38;
margin-left:1em;
}

#MainContents h3.bg_normal {
	background:url(http://www.nabunken.go.jp/common/images/h7.png) no-repeat;
	padding:14px 0px 12px 20px;
	margin:0 0 10px 0;
	width:655px;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing: 0.2em;
}


#MainContents h3.bg_h3 a{
background:none;
	display:block;
	background:url(http://www.nabunken.go.jp/common/images/bg_h3.gif) no-repeat;
	padding:13px 0px 10px 20px;
	margin:0 0 10px 0;
	width:655px;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing: 0.2em;
}

#MainContents h3.bg_h3_rss{
background:none;
	display:block;
	background:url(http://www.nabunken.go.jp/common/images/bg_h3_rss.gif) no-repeat;
	padding:13px 0px 10px 45px;
	margin:0px;
	width:655px;
	font-weight:bold;
	letter-spacing: 5px;
height:25px;
font-size:1.3em;
}
:root #MainContents h3.bg_h3_rss{
height:20px \0/; /* IE9 */
}


#MainContents h3.bg_h3_rss a{
display:inline-block;
width:50px;
height:25px;
float:right;
position:relative;
left:-60px;
}

*+html #MainContents h3.bg_h3_rss a{
position:relative;
top:-20px;
left:-60px;
}


.blink_text_icon{
	text-decoration:blink;
	color:#ff0000;
	margin-left:1em;
}

body.blog_entry #MainContents h4{
color:#a2413c;
font-weight:bold;
font-size:1.1em;
margin:2em 0 0.5em 0;
}

#MainContents h3.bg_h3_detail{
background:none;
border-left:3px solid #ff8000;
border-bottom:1px solid #ff8000;
padding:5px;
font-size:1.1em;
margin:0 0 0.5em 0;
background:none;
}


body.blog_entry #MainContents h4:first-child{
margin:0em 0 0.5em 0;
}

/*　リスト関連　*/
ul.entry_list{
	margin-bottom:3em;
}
ul.entry_list li{
	padding:10px;
	border-bottom:1px dotted #ccc;
}

ul.entry_list li span.date{
	font-size:10px;
	color:#ff0000;
}


dl.entry_list {
    width: 650px;
    overflow: hidden;
	border-bottom:1px dotted #ccc;
    margin-bottom:2em;
}
dl.entry_list dt {
    width:140px;
    padding: 10px 0 1000px 10px;
	border-top:1px dotted #ccc;
    margin-bottom:-990px;
    clear:both;
    float:left;
font-weight:bold;
}
dl.entry_list dd {
    width:500px;
    padding: 10px 0 1000px;
	border-top:1px dotted #ccc;
    margin-bottom:-990px;
    float:left;
}
dl.entry_list dt:first-child{border:none;}
dl.entry_list dt:first-child + dd{border:none;}
.entry_list_date {margin-right:0.5em;}

/*　ヘッダ　*/
#Header {padding-top:10px; height:130px;}
#Header .RColumn{width:500px;height:64px; text-align:right;}
#Header .LColumn{width:400px;height:64px;}
#Hearder form input{margin:0px;padding:0px;line-height:1.1;}

/*　言語変更　*/
ul#Languages{
	margin-bottom:15px;
	margin-left:265px;
	height:1em;
width:300px;
line-height:1.1;
}
.english ul#Languages{
  margin-left:215px;
}
ul#Languages li{
	display:inline-block;
	margin:0px;
	border-right:1px solid #ccc;
	float:left;
padding:0 5px;
line-height:1;
height:15px;
}
ul#Languages li.Languages_jp{
	border-left:1px solid #ccc;
}

ul#Languages li a{text-decoration:none; padding:2px 5px 0px 5px; display:block; border-radius:3px;behavior: url(http://www.nabunken.go.jp/common/css/ie-css3.htc);}
ul#Languages li a:link{color:#000; background:#fff;border:none;}
ul#Languages li a:active{color:#cc002f; background:#fff;border:none;}
ul#Languages li a:visited{color:#000; background:#fff;border:none;}
ul#Languages li a:hover{color:#cc002f; background:#fff;border:none;}

.japanese ul#Languages li.Languages_jp a{background:#ff8000;color:#fff;}
.english ul#Languages li.Languages_en a{background:#ff8000;color:#fff;}
.chinese ul#Languages li.Languages_ch a{background:#ff8000;color:#fff;}
.korean ul#Languages li.Languages_ko a{background:#ff8000;color:#fff;}


/*　フォントサイズ変更　*/
#fontSize{
	float:left;
	margin-left:160px;
}
ul#fontSize li.changeBtn{
	display:inline-block;
	background:#fafafa;
	padding:5px;
	margin:2px;
	font-size:12px;
	cursor:pointer;
	background:url(http://www.nabunken.go.jp/common/images/fontSize_off.gif) no-repeat;
	width:1em;
	float:left;
	
}
ul#fontSize li.link{
background:url(http://www.nabunken.go.jp/common/images/fontSize_off.gif) no-repeat;
}

ul#fontSize li.visited{
background:url(http://www.nabunken.go.jp/common/images/fontSize_off.gif) no-repeat;
}

ul#fontSize li.hover{
background:url(http://www.nabunken.go.jp/common/images/fontSize_off.gif) no-repeat;
}

ul#fontSize li.active{
background:url(http://www.nabunken.go.jp/common/images/fontSize_on.gif) no-repeat;
color:#fff;
}

.english ul#fontSize li{padding:5px 7px 5px 3px;}

/*　サイト内検索　*/
.search_text{
	height:14px;
	width:200px;
}
.search_text_en{
	height:14px;
	width:180px;
}

:root .search_text{
	height:14px \0/; /* IE9 */
}
.search_btn{
	padding:2px 0px;
text-align:center;
width:38px;
	border-radius:3px;
	border:1px solid #999;
	background:#f0f0f0;
    margin-right:3px;
	behavior: url(http://www.nabunken.go.jp/common/css/ie-css3.htc);
}
.search_btn_en{
	padding:2px 0px;
text-align:center;
width:55px;
	border-radius:3px;
	border:1px solid #999;
	background:#f0f0f0;
    margin-right:3px;
	behavior: url(http://www.nabunken.go.jp/common/css/ie-css3.htc);
}

:root .search_btn{
	padding:2px 3px 3px 3px \0/; /* IE9 */
    position:relative \0/;
top:0px \0/;
}

/*IE8*/
html>/**/body .search_text{
position/*\**/: relative\9;
top/*\**/: 2px\9;
padding/*\**/:2px\9;
}


/* グローバルナビゲーション */
#Header ul#gNavi li{
	font-size:13px;
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_01.png) repeat-x;
	border-left:1px solid #ccc;
	width:127px;
	float:left;
}


#Header ul#gNavi li a{
	display:block;
	padding-top:15px;
	height:25px;

	width:127px;
	text-align:center;
	text-decoration:none;
	color:#000;
}

:root #Header ul#gNavi li a{
height:25px \0/; /* IE9 */
}

#Header ul#gNavi li.gNavi_contact a{
border-right:1px solid #ccc;
}

#Header ul#gNavi li a:hover{
	color:#a2413c;
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_02.png) repeat-x;
}

.home #Header ul#gNavi li.gNavi_home a{
	color:#a2413c;
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_02.png) repeat-x;
}

.child_archive #Header ul#gNavi li.gNavi_home a{
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_01.png) repeat-x;
}
.japanease #Header ul#gNavi li.gNavi_japanease a{
	color:#a2413c;
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_02.png) repeat-x;
}
.org #Header ul#gNavi li.gNavi_organization a{
	color:#a2413c;
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_02.png) repeat-x;
}
.research #Header ul#gNavi li.gNavi_research a{
	color:#a2413c;
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_02.png) repeat-x;
}
.fukyu #Header ul#gNavi li.gNavi_fukyu a{
	color:#a2413c;
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_02.png) repeat-x;
}
.publication #Header ul#gNavi li.gNavi_publication a{
	color:#a2413c;
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_02.png) repeat-x;
}

.contact #Header ul#gNavi li.gNavi_contact a{
	color:#a2413c;
	background:url(http://www.nabunken.go.jp/common/images/navBg_1E_02.png) repeat-x;
}

/*　サブカラム　*/
#MainContents #subNavi{
	margin-bottom:1em;
}


#MainContents #subNavi li {
line-height:0;
font-size:1%;
}
 
#MainContents #subNavi li a {
line-height:normal;
}

:root #MainContents #subNavi li {
margin-bottom:3px \0/; /* IE9 */
}

#MainContents #subNavi li.small_text_btn a{
font-size:14px;
}

#MainContents #subNavi li a{
	display:block;
	border-left:5px solid #ff8000;
	color:#fff;
	padding:12px 10px 10px 10px;
	font-size:16px;
letter-spacing:1px;
line-height:1.1;
	margin-bottom:3px;
	*margin-bottom:0px; /* IE7 and below */
	background:url(http://www.nabunken.go.jp/common/images/subNavi_arrow_off.png) no-repeat 185px center #4b4b4b;
}
#MainContents #subNavi li a:hover{
	color:#ffff00;
	background:url(http://www.nabunken.go.jp/common/images/subNavi_arrow_on.png) no-repeat 185px center #4b4b4b;
}
.companyinfo{
	line-height:1.3;
}
.companyinfo strong{
	font-weight:bold;
}


#MainContents ul#subNavi li.subNavi_event_list a{
margin-left:20px;
border:none;
padding:5px;
font-size:11px;
background:none;
border-bottom:1px dotted #ccc;
text-align:left;
color:#000;
}

#MainContents ul#subNavi li.subNavi_event_list a:hover{
margin-left:20px;
border:none;
padding:5px;
color:#ff0000;
background:none;
border-bottom:1px dotted #ccc;
text-align:left;
}

/*　フッタ　*/
#Footer{
	background:#333;
	margin-top:20px;
	padding:5px 0px;
	text-align:center;
	color:#fff;
}

#Footer a{
	color:#fff;
	text-decoration:none;
}

.copyright{
	text-align:center;
	padding:5px;
}

#Footer a{text-decoration:none;}
#Footer a:link{color:#fff;}
#Footer a:active{color:#cc002f;}
#Footer a:visited{color:#fff;}
#Footer a:hover{color:#cc002f;}

.FotterNavi_1{
	font-size:11px;
	border-bottom:1px solid #fff;
	margin:5px 0;
	padding-bottom:10px;
text-align:center;
}
.FotterNavi_2{
	font-size:14px;
	margin:5px 0;
	text-align:center;
}


/*　検索　*/
.search-results-header{
padding:20px;
border:1px solid #ddd;
background:#fafafa;
margin-bottom:30px;
}

#current-page{
display:block;
margin:10px 0;
padding:10px;
text-align:center;
border-bottom:1px dotted #ddd;
}

.content-nav{
display:block;
margin:10px 0;
padding:10px;
text-align:center;
border-top:1px dotted #ddd;
}


/* MainImage */

#MainImage{
	background:url(http://www.nabunken.go.jp/common/images/cLine_1E_01.png);
	height:320px;
}

#MainImage p{font-size:1em; margin:10px;}


/* 見出し */
p {
	margin-top: 0.5px;
	margin-bottom: 1.5px;
	padding-right: 0.1px;
	padding-left: 0.1px;
	line-height: 1.6;
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
}

p a:link{
	color: red;
}

p a:visited{
	color: #000099;
}

p a:hover{
	color: #cc0000;
}

p.large {
	font-size: 1.2em;
	margin-bottom: 1em;
	padding-left: 10px;
}

p.indent {
	padding-left: 5px;
}

.left {
	float: left;
}

.right {
	float: right;
}

p.news {
	margin-top: -25px;
	margin-bottom: 1.5px;
	padding-right: 0.1px;
	padding-left: 0.1px;
	line-height: 1.6;
	text-align: right;
	margin-left: 5px;
	margin-right: 10px;
}

hr {
	width: 100%;
	height: 1px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	clear: both;
	border-top-width: 1px;
	border-top-style: none;
	border-right-width: 1px;
	border-right-style: none;
	border-left-width: 1px;
	border-left-style: none;
	color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.contents h2 {
	background-image: url(../images/titleBg_1E.png);
	width: 650px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 20px;
	line-height: 20px;
	text-align: left;
	overflow: hidden;
}

.contents h2 span.ja {
	font-size: 1.15em;
	color: #ffffff;
	padding-right: 15px;
	line-height: 20px;
	padding-left: 18px;
}

.contents h2 span.en {
	font-size: 1.15em;
	color: #A2413C;
	font-weight: normal;
}

h3.bg_h3_rss  {
	height: 20px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align: left;
	padding-left: 20px;
	line-height: 15px;
	overflow: hidden;
	font-size: 1.3em;
	background-image: url(../images/h7.png);
	background-position: left top;
	background-repeat: no-repeat;
	letter-spacing: 0px;
	font-weight: lighter;
}

h3.bg_normal {
	height: 20px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align: left;
	padding-left: 20px;
	line-height: 15px;
	overflow: hidden;
	font-size: 1.3em;
	background-image: url(../images/h7.png);
	background-position: left top;
	background-repeat: no-repeat;
	letter-spacing: 0px;
}


h3 {
	height: 40px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align: left;
	padding-left: 20px;
	line-height: 43px;
	overflow: hidden;
	font-size: 1.3em;
	background-image: url(../images/h7.png);
	background-position: left top;
	background-repeat: no-repeat;
	letter-spacing: 0px;
}

h3.c-index {
	height: 1px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-indent: -9999px;
	background: none;
}

h4 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.2;
	font-weight: normal;
	color: rgb(162,65,60);
}

h4 a:link{
	font-weight: bold;
	color: rgb(162,65,60);
}

h5 {
	margin-top: 3px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	text-align: left;
	font-size: 100%;
	line-height: 2;
	color: rgb(3,3,3);
}

h5 a:link{
	margin-top: 3px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: left;
	font-size: 100%;
	line-height: 1.2;
	color: rgb(0,0,153);
}

h5 a:hover{
	margin-top: 3px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: left;
	font-size: 100%;
	line-height: 1.2;
	color: rgb(204,0,0);
}

h5 a:visited{
	margin-top: 3px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: left;
	font-size: 100%;
	line-height: 1.2;
	color: #000099;
}

h6 {
	font-size: 120%;
	letter-spacing: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff8000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 6px;
	margin-top: 15px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 0px;
	border-left-width: 8px;
	border-left-color: #ff8000;
	border-left-style: solid;
}

/* 外部リンクアイコン */

a[href^="http://"] {
	background: url(../../images/link.gif) no-repeat 100% 50%;
	background-repeat: no-repeat;
	padding: 4px 20px 4px 0px;
	outline: none;
}

*:first-child+html a [href^="http://"] {
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	outline: none;
}

a[href^="http://jglobal."] {
	background: url(../../images/link.gif) no-repeat 100% 50%;
	background-repeat: no-repeat;
	padding: 4px 20px 4px 0px;
	outline: none;
}

* html a.external {
	background-image: url(../../images/link.gif);
	background-repeat: no-repeat;
	outline: none;
}

a[href^="http://www.nabunken.go.jp/"] {
	background: none;
	padding: 0px 0px 0px 0px;
	outline: none;
}

a[href^="http://repository.nabunken.go.jp/modules/xoonips/"] {
	background: none;
	padding: 0px 0px 0px 0px;
	outline: none;
}

a[href^="http://www.nabunken.go.jp/"] {
	background: none;
	padding: 0px 0px 0px 0px;
	outline: none;
}

a[href^="http://122.218.209.219/dspace/"] {
	background: none;
	padding: 0px 0px 0px 0px;
	outline: none;
}

a[href^="http://www.nich.go.jp/"] {
	background: none;
	padding: 0px 0px 0px 0px;
	outline: none;
}

a[href^="http://www.tnm.jp/"] {
	background: none;
	padding: 0px 0px 0px 0px;
	outline: none;
}

a[href^="http://www.kyohaku.go.jp/"] {
	background: none;
	padding: 0px 0px 0px 0px;
	outline: none;
}

a[href^="http://www.narahaku.go.jp/"] {
	background: none;
	padding: 0px 0px 0px 0px;
	outline: none;
}

a[href^="http://www.kyuhaku"] {
	background: none;
	padding: 0px 0px 0px 0px;
}

a[href^="http://www.tobunken.go.jp/"] {
	background: none;
	padding: 0px 0px 0px 0px;
}

a[href^="http://www.irci.jp/"] {
	background: none;
	padding: 0px 0px 0px 0px;
}

a[href^="http://heijyonet.org/"] {
	background: none;
	padding: 0px 0px 0px 0px;
}

a[href^="http://narasento.com/"] {
	background: none;
	padding: 0px 0px 0px 0px;
}

a[href^="http://hiroba"] {
	background: none;
	padding: 0px 0px 0px 0px;
}

a[href^="http://heijo-museum.blogspot.jp/"] {
	background: none;
	padding: 0px 0px 0px 0px;
	outline: none;
}

* html a{
	behavior: expression(  
    this.className += this.getAttribute("href").match(/^http.*/) && (!this.getAttribute("href").match("css-lecture.com")) ? " external" : "",  
    this.className += this.getAttribute("href").match(/\.pdf$/) ? " pdf" : "",  
    this.className += this.getAttribute("href").match(/\.doc$/) ? " doc" : "",  
    this.className += this.getAttribute("href").match(/\.xls$/) ? " xls" : "",  
    this.className += this.getAttribute("href").match(/\.zip$/) ? " zip" : "",  
    this.className += this.getAttribute("href").match(/^mailto.*/) ? " mailto" : "",  
    this.style.behavior = "none"  
    );
}

a[href$=".pdf"] {
	background: url(../../images/pdf.gif) no-repeat 100% 50%;
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 0px;
}

* html a.pdf{
	background-color: transparent;
	background-image: url(../../images/pdf.gif);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 100% 50%;
	padding-right: 10px;
}

a[href$=".doc"] {
	background: url(../../images/word.gif) no-repeat 100% 50%;
	background-repeat: no-repeat;
	padding: 4px 20px 4px 0;
}

* html a.doc {
	background: url(../../images/word.gif) no-repeat 100% 50%;
	background-repeat: no-repeat;
}

a[href$=".xls"] {
	background: url(../../images/excel.gif) no-repeat 100% 50%;
	background-repeat: no-repeat;
	padding: 4px 20px 4px 0;
}

* html a.xls{
	background: url(../../images/excel.gif) no-repeat 100% 50%;
	background-repeat: no-repeat;
}


table {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border-spacing: 2em;
	border-collapse: collapse;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: white;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: white;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: white;
	border-bottom-color: white;
}

table th {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	text-align: left;
	background-color: #eeeeee;
	border-right-color: white;
	border-bottom-color: white;
	border-top-color: white;
	border-left-color: white;
}

table td {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	text-align: left;
	border-right-color: white;
	border-bottom-color: white;
	border-top-color: white;
	border-left-color: white;
    vertical-align:top;
 　　line-height:1.5em;

}

table td a:link{
	text-align: left;
	color: #0000cc;
}

table td a:visited{
	text-align: left;
	color: #0000cc;
}

table td a:hover{
	text-align: left;
	color: #cc0000;
}


a:link {
	color: rgb(00,00,00);
	text-decoration: none;
}

a:visited {
	color: rgb(00,00,00);
	text-decoration: none;
}

a:hover {
	color: rgb(204,0,0);
	text-decoration: none;
}

a:active {
	color: rgb(162,65,60);
	text-decoration: none;
}


/*aform*/
#aform-1 .aform-content #aform-form-1 span.required {
	font-weight: bold;
	color: #C00;
	background-color: #DDD;
	display: block;
	width: 100px;
}
#aform-1 .aform-content #aform-form-1 {
	border-style: none;
}
#aform-1 .aform-content .aform-input {
	width: 200px;
	border: 1px solid #CCC;
	padding: 3px;
	margin-right: 10px;
	display: block;
}
#aform-1 .aform-content .aform-textarea {
	width: 400px;
	border-color: #CCC;
	padding: 3px;
}
#aform-1 .aform-content dl, 
#aform-1 .aform-content dt, 
#aform-1 .aform-content dd {
	margin: 0;
	padding: 0;
}
#aform-1 .aform-content dl {
	background-color: #DDD;
	border-top: 1px solid #999;
	border-bottom-style: none;
	width: 650px;
}
#aform-1 .aform-content dt {
	width: 180px;
	padding: 10px 5px;
	float: left;
}
#aform-1 .aform-content dd {
	background-color: #FFF;
	margin: 0 0 0 190px;
	padding: 10px 5px;
}
#aform-1 #aform-confirm-form dd {
 	min-height: 15px;
}
#aform-1 .aform-content .submit {
	margin-top: 0px;
	text-align: center;
	border-top: 1px solid #999;
}
#aform-1 .aform-content .submit #aform_btn_confirm_1 {
	padding: 5px;
	width: 180px;
	margin-top: 20px;
}
#aform-1 .aform-content #aform-confirm-form span.required {
	font-weight: bold;
	color: #C00;
	background-color: #DDD;
}
#aform-1 .aform-content #aform-confirm-form p {
	border-top: 1px solid #999;
	padding-top: 30px;	
}
#aform-1 .aform-content #aform-confirm-form .submit {
	border-top: none;
}

#sitemap li{
	list-style-position: inside;
	list-style-image: url(../../info/images/sitemap_sub.jpg);
	text-align: left;
	line-height: 130%;
    letter-spacing: 3px;
}
#sitemap li#sub {
	list-style-position: inside;
	list-style-image: url(../../info/images/sitemap.jpg);
	text-align: left;
	letter-spacing: 3px;
	margin-left: 5px;
}


